<bugID>765999<Summary>Open panel doesn't always close when arrow is clicked</Summary><Description>I expect the arrow to always toggle the visibility of the panel, but sometimes when the panel is open, it blinks the panel instead. Obviously it's nearly just cosmetic, but it also gives a surprisingly strong impression of lacking polish. 

STR (that work for me):

1. Click the arrow. (The panel opens.)
2. Click the arrow. (The panel closes.)
3. Click the arrow. (The panel opens.)
4. Click the arrow. The panel blinks.

You may need to select an item in the panel to make it happen (e.g., between steps 1 and 2). But in general, if I click it enough times, I get the blink instead of toggle.</Description></bugID>